- if @project.feature_available?(:code_owner_approval_required)
  .form-group.row
    = f.label :code_owner_approval_required, s_("ProtectedBranch|Require approval from code owners:"), class: 'col-md-2 text-left text-md-right'
    .col-md-10
      = render Pajamas::ToggleComponent.new(classes: 'js-code-owner-toggle',
        label: s_("ProtectedBranch|Toggle code owner approval"),
        is_checked: true,
        help: s_("ProtectedBranch|Reject code pushes that change files listed in the CODEOWNERS file."),
        label_position: :hidden)
